Localization
{
	zh-cn
	{
		#autoLOC_B9_Aerospace_WingStuff_1000000 = [zh]Last: 
		#autoLOC_B9_Aerospace_WingStuff_1000001 = [zh]Property editor
		#autoLOC_B9_Aerospace_WingStuff_1000002 = [zh]LeftCtrl: Auto Axis Locking\nX: lock Offset. Y: lock Length\n_________________________
		#autoLOC_B9_Aerospace_WingStuff_1000003 = [zh]\n_________________________
		#autoLOC_B9_Aerospace_WingStuff_1000004 = [zh]Close
		#autoLOC_B9_Aerospace_WingStuff_1000005 = [zh]Handles
		#autoLOC_B9_Aerospace_WingStuff_1000006 = [zh]Preference
		#autoLOC_B9_Aerospace_WingStuff_1000007 = [zh]Use angles to define the wing
		#autoLOC_B9_Aerospace_WingStuff_1000008 = [zh]No
		#autoLOC_B9_Aerospace_WingStuff_1000009 = [zh]Yes
		#autoLOC_B9_Aerospace_WingStuff_1000010 = [zh]Scale edges to thickness 
		#autoLOC_B9_Aerospace_WingStuff_1000011 = [zh]No
		#autoLOC_B9_Aerospace_WingStuff_1000012 = [zh]Yes
		#autoLOC_B9_Aerospace_WingStuff_1000013 = [zh]Base
		#autoLOC_B9_Aerospace_WingStuff_1000014 = [zh]Length
		#autoLOC_B9_Aerospace_WingStuff_1000015 = [zh]Width (root)
		#autoLOC_B9_Aerospace_WingStuff_1000016 = [zh]Width (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000017 = [zh]Offset (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000018 = [zh]Swept angle(front)
		#autoLOC_B9_Aerospace_WingStuff_1000019 = [zh]Swept angle(back)
		#autoLOC_B9_Aerospace_WingStuff_1000020 = [zh]Thickness (root)
		#autoLOC_B9_Aerospace_WingStuff_1000021 = [zh]Thickness (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000022 = [zh]Length
		#autoLOC_B9_Aerospace_WingStuff_1000023 = [zh]Width (root)
		#autoLOC_B9_Aerospace_WingStuff_1000024 = [zh]Width (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000025 = [zh]Offset (root)
		#autoLOC_B9_Aerospace_WingStuff_1000026 = [zh]Offset (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000027 = [zh]Thickness (root)
		#autoLOC_B9_Aerospace_WingStuff_1000028 = [zh]Thickness (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000029 = [zh]Edge (leading)
		#autoLOC_B9_Aerospace_WingStuff_1000030 = [zh]Shape
		#autoLOC_B9_Aerospace_WingStuff_1000031 = [zh]Width (root)
		#autoLOC_B9_Aerospace_WingStuff_1000032 = [zh]Width (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000033 = [zh]Edge (trailing)
		#autoLOC_B9_Aerospace_WingStuff_1000034 = [zh]Shape
		#autoLOC_B9_Aerospace_WingStuff_1000035 = [zh]Width (root)
		#autoLOC_B9_Aerospace_WingStuff_1000036 = [zh]Width (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000037 = [zh]Surface (top)
		#autoLOC_B9_Aerospace_WingStuff_1000038 = [zh]Material
		#autoLOC_B9_Aerospace_WingStuff_1000039 = [zh]Opacity
		#autoLOC_B9_Aerospace_WingStuff_1000040 = [zh]Hue
		#autoLOC_B9_Aerospace_WingStuff_1000041 = [zh]Saturation
		#autoLOC_B9_Aerospace_WingStuff_1000042 = [zh]Brightness
		#autoLOC_B9_Aerospace_WingStuff_1000043 = [zh]Surface (bottom)
		#autoLOC_B9_Aerospace_WingStuff_1000044 = [zh]Material
		#autoLOC_B9_Aerospace_WingStuff_1000045 = [zh]Opacity
		#autoLOC_B9_Aerospace_WingStuff_1000046 = [zh]Hue
		#autoLOC_B9_Aerospace_WingStuff_1000047 = [zh]Saturation
		#autoLOC_B9_Aerospace_WingStuff_1000048 = [zh]Brightness
		#autoLOC_B9_Aerospace_WingStuff_1000049 = [zh]Surface (trailing edge)
		#autoLOC_B9_Aerospace_WingStuff_1000050 = [zh]Material
		#autoLOC_B9_Aerospace_WingStuff_1000051 = [zh]Opacity
		#autoLOC_B9_Aerospace_WingStuff_1000052 = [zh]Hue
		#autoLOC_B9_Aerospace_WingStuff_1000053 = [zh]Saturation
		#autoLOC_B9_Aerospace_WingStuff_1000054 = [zh]Brightness
		#autoLOC_B9_Aerospace_WingStuff_1000055 = [zh]Surface (leading edge)
		#autoLOC_B9_Aerospace_WingStuff_1000056 = [zh]Material
		#autoLOC_B9_Aerospace_WingStuff_1000057 = [zh]Opacity
		#autoLOC_B9_Aerospace_WingStuff_1000058 = [zh]Hue
		#autoLOC_B9_Aerospace_WingStuff_1000059 = [zh]Saturation
		#autoLOC_B9_Aerospace_WingStuff_1000060 = [zh]Brightness
		#autoLOC_B9_Aerospace_WingStuff_1000061 = [zh]_________________________\n\nPress J to exit edit mode\nOptions below allow you to change default values
		#autoLOC_B9_Aerospace_WingStuff_1000062 = [zh] | Next tank setup
		#autoLOC_B9_Aerospace_WingStuff_1000063 = [zh]Save as default
		#autoLOC_B9_Aerospace_WingStuff_1000064 = [zh]Restore default
		#autoLOC_B9_Aerospace_WingStuff_1000065 = [zh]_________________________\n\nOptions options allow you to match the part properties to it's parent
		#autoLOC_B9_Aerospace_WingStuff_1000066 = [zh]Shape
		#autoLOC_B9_Aerospace_WingStuff_1000067 = [zh]Base
		#autoLOC_B9_Aerospace_WingStuff_1000068 = [zh]Edges
		#autoLOC_B9_Aerospace_WingStuff_1000069 = [zh]Color
		#autoLOC_B9_Aerospace_WingStuff_1000070 = [zh]Align with back edges
		#autoLOC_B9_Aerospace_WingStuff_1000071 = [zh]Align with fore edges
		#autoLOC_B9_Aerospace_WingStuff_1000072 = [zh]Exiting edit mode...\n
		#autoLOC_B9_Aerospace_WingStuff_1000073 = [zh]Press J while pointing at a\nprocedural part to edit it
		#autoLOC_B9_Aerospace_WingStuff_1000074 = [zh]Additional info on edited \nproperties is displayed here
		#autoLOC_B9_Aerospace_WingStuff_1000075 = [zh]Lateral measurement of the wing, \nalso referred to as semispan
		#autoLOC_B9_Aerospace_WingStuff_1000076 = [zh]Lateral measurement of the control \nsurface at it's root
		#autoLOC_B9_Aerospace_WingStuff_1000077 = [zh]Longitudinal measurement of the wing \nat the root cross section
		#autoLOC_B9_Aerospace_WingStuff_1000078 = [zh]Longitudinal measurement of \nthe root chord
		#autoLOC_B9_Aerospace_WingStuff_1000079 = [zh]Longitudinal measurement of the wing \nat the tip cross section
		#autoLOC_B9_Aerospace_WingStuff_1000080 = [zh]This property shouldn't be accessible \non a wing
		#autoLOC_B9_Aerospace_WingStuff_1000081 = [zh]Offset of the trailing edge \nroot corner on the lateral axis
		#autoLOC_B9_Aerospace_WingStuff_1000082 = [zh]Distance between midpoints of the cross \nsections on the longitudinal axis
		#autoLOC_B9_Aerospace_WingStuff_1000083 = [zh]Offset of the trailing edge \ntip corner on the lateral axis
		#autoLOC_B9_Aerospace_WingStuff_1000084 = [zh]Thickness at the root cross section \nUsually kept proportional to edge width
		#autoLOC_B9_Aerospace_WingStuff_1000085 = [zh]Thickness at the root cross section \nUsually kept proportional to edge width
		#autoLOC_B9_Aerospace_WingStuff_1000086 = [zh]Thickness at the tip cross section \nUsually kept proportional to edge width
		#autoLOC_B9_Aerospace_WingStuff_1000087 = [zh]Thickness at the tip cross section \nUsually kept proportional to edge width
		#autoLOC_B9_Aerospace_WingStuff_1000088 = [zh]Shape of the trailing edge cross \nsection (round/biconvex/sharp)
		#autoLOC_B9_Aerospace_WingStuff_1000089 = [zh]Shape of the trailing edge cross \nsection (round/biconvex/sharp)
		#autoLOC_B9_Aerospace_WingStuff_1000090 = [zh]Longitudinal measurement of the trailing \nedge cross section at wing root
		#autoLOC_B9_Aerospace_WingStuff_1000091 = [zh]Longitudinal measurement of the trailing \nedge cross section at with root
		#autoLOC_B9_Aerospace_WingStuff_1000092 = [zh]Longitudinal measurement of the trailing \nedge cross section at wing tip
		#autoLOC_B9_Aerospace_WingStuff_1000093 = [zh]Longitudinal measurement of the trailing \nedge cross section at with tip
		#autoLOC_B9_Aerospace_WingStuff_1000094 = [zh]Shape of the leading edge cross \nsection (round/biconvex/sharp)
		#autoLOC_B9_Aerospace_WingStuff_1000095 = [zh]Shape of the leading edge cross \nsection (round/biconvex/sharp)
		#autoLOC_B9_Aerospace_WingStuff_1000096 = [zh]Longitudinal measurement of the leading \nedge cross section at wing root
		#autoLOC_B9_Aerospace_WingStuff_1000097 = [zh]Longitudinal measurement of the leading \nedge cross section at wing root
		#autoLOC_B9_Aerospace_WingStuff_1000098 = [zh]Longitudinal measurement of the leading \nedge cross section at with tip
		#autoLOC_B9_Aerospace_WingStuff_1000099 = [zh]Longitudinal measurement of the leading \nedge cross section at with tip
		#autoLOC_B9_Aerospace_WingStuff_1000100 = [zh]Surface material (uniform fill, plating, \nLRSI/HRSI tiles and so on)
		#autoLOC_B9_Aerospace_WingStuff_1000101 = [zh]Surface material (uniform fill, plating, \nLRSI/HRSI tiles and so on)
		#autoLOC_B9_Aerospace_WingStuff_1000102 = [zh]Fairly self-explanatory, controls the paint \nopacity: no paint at 0, full coverage at 1
		#autoLOC_B9_Aerospace_WingStuff_1000103 = [zh]Fairly self-explanatory, controls the paint \nopacity: no paint at 0, full coverage at 1
		#autoLOC_B9_Aerospace_WingStuff_1000104 = [zh]Controls the paint hue (HSB axis): \nvalues from zero to one make full circle
		#autoLOC_B9_Aerospace_WingStuff_1000105 = [zh]Controls the paint hue (HSB axis): \nvalues from zero to one make full circle
		#autoLOC_B9_Aerospace_WingStuff_1000106 = [zh]Controls the paint saturation (HSB axis): \ncolorless at 0, full color at 1
		#autoLOC_B9_Aerospace_WingStuff_1000107 = [zh]Controls the paint saturation (HSB axis): \ncolorless at 0, full color at 1
		#autoLOC_B9_Aerospace_WingStuff_1000108 = [zh]Controls the paint brightness (HSB axis): black at 0, white at 1, primary at 0.5
		#autoLOC_B9_Aerospace_WingStuff_1000109 = [zh]Controls the paint brightness (HSB axis): black at 0, white at 1, primary at 0.5
		#autoLOC_B9_Aerospace_WingStuff_1000110 = [zh]Use front and back sweptback angles to define wings,\nor just select no to use the good old lengths.
		#autoLOC_B9_Aerospace_WingStuff_1000111 = [zh]Scale edge lengths when changing thickness.
		#autoLOC_B9_Aerospace_WingStuff_1000112 = [zh]Angle between front edge and root.\n<90 deg is to the back
		#autoLOC_B9_Aerospace_WingStuff_1000113 = [zh]Angle between back edge and root.\n<90 deg is to the back.
		#autoLOC_B9_Aerospace_WingStuff_1000114 = [zh]Unknown field\n
		#autoLOC_B9_Aerospace_WingStuff_1000115 = [zh]Inactive
		#autoLOC_B9_Aerospace_WingStuff_1000116 = [zh]Control surface
		#autoLOC_B9_Aerospace_WingStuff_1000117 = [zh]All-moving control surface
		#autoLOC_B9_Aerospace_WingStuff_1000118 = [zh]Wing
		#autoLOC_B9_Aerospace_WingStuff_1000119 = [zh]Mass
		#autoLOC_B9_Aerospace_WingStuff_1000120 = [zh]Stock lifting area
		#autoLOC_B9_Aerospace_WingStuff_1000121 = [zh]MAC
		#autoLOC_B9_Aerospace_WingStuff_1000122 = [zh]Semispan
		#autoLOC_B9_Aerospace_WingStuff_1000123 = [zh]Mid Chord Sweep
		#autoLOC_B9_Aerospace_WingStuff_1000124 = [zh]Taper Ratio
		#autoLOC_B9_Aerospace_WingStuff_1000125 = [zh]Mass
		#autoLOC_B9_Aerospace_WingStuff_1000126 = [zh]Stock lifting area
		#autoLOC_B9_Aerospace_WingStuff_1000127 = [zh]MAC
		#autoLOC_B9_Aerospace_WingStuff_1000128 = [zh]Semispan
		#autoLOC_B9_Aerospace_WingStuff_1000129 = [zh]Mid Chord Sweep
		#autoLOC_B9_Aerospace_WingStuff_1000130 = [zh]Taper Ratio
		#autoLOC_B9_Aerospace_WingStuff_1000131 = [zh]#
		#autoLOC_B9_Aerospace_WingStuff_1000132 = [zh]Next configuration
		#autoLOC_B9_Aerospace_WingStuff_1000133 = [zh]Uniform
		#autoLOC_B9_Aerospace_WingStuff_1000134 = [zh]Standard
		#autoLOC_B9_Aerospace_WingStuff_1000135 = [zh]Reinforced
		#autoLOC_B9_Aerospace_WingStuff_1000136 = [zh]LRSI
		#autoLOC_B9_Aerospace_WingStuff_1000137 = [zh]HRSI
		#autoLOC_B9_Aerospace_WingStuff_1000138 = [zh]Unknown material
		#autoLOC_B9_Aerospace_WingStuff_1000139 = [zh]No edge
		#autoLOC_B9_Aerospace_WingStuff_1000140 = [zh]Rounded
		#autoLOC_B9_Aerospace_WingStuff_1000141 = [zh]Biconvex
		#autoLOC_B9_Aerospace_WingStuff_1000142 = [zh]Triangular
		#autoLOC_B9_Aerospace_WingStuff_1000143 = [zh]Unknown
		#autoLOC_B9_Aerospace_WingStuff_1000144 = [zh]Rounded
		#autoLOC_B9_Aerospace_WingStuff_1000145 = [zh]Biconvex
		#autoLOC_B9_Aerospace_WingStuff_1000146 = [zh]Triangular
		#autoLOC_B9_Aerospace_WingStuff_1000147 = [zh]Unknown
		#autoLOC_B9_Aerospace_WingStuff_1000148 = [zh]Length
		#autoLOC_B9_Aerospace_WingStuff_1000149 = [zh]Leading Edge Root Width
		#autoLOC_B9_Aerospace_WingStuff_1000150 = [zh]Leading Edge Tip Width
		#autoLOC_B9_Aerospace_WingStuff_1000151 = [zh]Trailing Leading Edge Root Width
		#autoLOC_B9_Aerospace_WingStuff_1000152 = [zh]Trailing Leading Edge Tip Width
		#autoLOC_B9_Aerospace_WingStuff_1000153 = [zh]Root Width
		#autoLOC_B9_Aerospace_WingStuff_1000154 = [zh]Tip Width
		#autoLOC_B9_Aerospace_WingStuff_1000155 = [zh]Close
	}
}
